% \centering{} specifies horizontal alignment
\section{PREPARING FOR WAR}
\EWquote{I know they say to expect the unexpected, but expect all the normal stuff too!}
{General di Lorenzo}
\begin{multicols}{2}
% this is used to start the text that needs to be displayed in two columns, and it is matched by \end{multicols} at the end (see bottom of this page)

% \textit{} is used for italics
Before you and your opponent sit down to actually play an Essence of War game, there are preparations new generals must first make. Preparation for the game is definitely a key part of the fun, as this is also when you choose your faction! Be warned though, choosing an faction might spark a deep and zealous love for them, as you'll find that each faction has its own unique traditions, units and available miniature models. On The 9\textsuperscript{th} Age website (the-ninth-age.com) you can background lore, miniatures libraries, galleries of painted models and discussion forums dedicated to each faction as well as the game as a whole --- have fun discovering this passion!%
\\

To play a game of The 9\textsuperscript{th} Age: Essence of War, you need a good attitude, an opponent and a few tools:%

% this is used for bullet points: inside the begin-end{itemize} structure, add a line with \item for each point
\begin{itemize}[noitemsep,wide=0pt, leftmargin=\dimexpr\labelwidth + 2\labelsep\relax]
\item An army made from tokens, cut-outs or miniature models. The rest of these rules refer to these as models for brevity, but that does not mean to imply that miniature models are required to play!%
\item A large gaming table or other flat surface (kitchen or dining room tables work great!)%
% use - for hyphen, -- for en-dash and --- for em-dash
\item Terrain pieces --- wargaming or homemade terrain is ideal, but feel free to use books or paper cut outs for your first games%
\item A ruler, in inches%
\item Six-sided dice, preferably at least 10%
\item Additional tokens or coins to keep track of in game effects, such as units that are fleeing or models that are wounded.%
\end{itemize}

% this is used for adding images (ideally PNG, PDF or also JPG); tweak that 0.45 parameter to fit to column width; note that the image is centred
\begin{center}
\includegraphics[width=0.5\textwidth]{art/ORNAMENT_071_coins.png}
\end{center}
% this ornament is only used to push the Dice subsection to the second column, and will probably be removed or replaced in the final version

\vfill\null
\columnbreak

\subsection{Dice}

\textit{Sometimes unexpected events can turn the tide of battle. A unit of archers might defy the odds and fend off a superior unit of hardened warriors. To represent this, in game actions are decided by the combination of skill and chance. In a game of The 9\textsuperscript{th} Age, many dice will be rolled!}

The type of die used is the six-sided die, commonly referred to as a "\Dsix{}", with a range from 1 to 6. The effects of a die roll often depend on whether the rolled value is equal to or higher than a set value. For example, a die roll that is successful if the die rolls \result{3} or higher is often referred to as a "3+" (or 2+, 4+, 6+, etc.).%

The game sometimes requires the roll of a \Dthree{}. This is performed by rolling a \Dsix{} and then halving the result, rounding up, so that the result can only be 1, 2, or 3.%


Sometimes, the rules instruct you to roll more than one of these dice at the same time. This is represented by a number before the type of dice rolled, such as "\XDsix{3}", which means to roll 3 six-sided dice and add the results together. On other occasions, a die roll may be modified by adding or subtracting a number, such as \Dsix{}+1. In such cases, simply add the relevant number to or subtract it from the result of the roll.%

Some effects in the game call for re-rolling certain dice, such as "failed To-Wound rolls", or "\Armour{} Save results of \result{1}". When you encounter such situations, re-roll the relevant dice. Dice can only ever be re-rolled once and the second result is final.%

\subsection{Measuring Distances}

\textit{All successful generals share one unique talent: the ability to interpret the layout of a battlefield with great precision. This is what enables them to order their cavalry to charge at the right moment and to order their missile troops to fire on the vulnerable foe.}\\

The measuring unit in The 9\textsuperscript{th} Age: Essence of War, is the inch, shortened to: \distance{}. An inch corresponds to 2.54cm. To determine the distance between two points on the Battlefield (or two units, or any other elements), you must always measure from the closest points, even if this line goes through any kind of intervening or obstructing element. Ignore such obstructions for the purposes of measurement.%
\\

Players are always allowed to measure any distance at any time.%

\begin{center}
\includegraphics[width=0.3\textwidth]{art/ORNAMENT_077_dwarf.png}
\end{center}

\subsection{Line of Sight}\label{section:PreparingForWar_LineOfSight}

\textit{Some archers have perfected the skill of using terrain to their advantage. They learned to not rely on their friendly knights to save them during battle. “If a dragon cannot see you, it cannot eat you!”}\\

A model can trace a Line of Sight to its target (usually a point on the battlefield or another model) if you can extend a straight line from the front of the model's base directly to its target, without going outside of its unit's front arc, and without being interrupted by either \impassableterrain{} or models from other units.%

\subsection{Battlefield}

The recommended size of the gaming board for The 9\textsuperscript{th} Age: Essence of War is \distance{36} wide and \distance{48} deep.%
\\

While some battles may take place on a completely flat board, a Battlefield typically has Terrain Features placed upon it. You and your opponent can freely agree on the size, type, and number of Terrain Features to be placed, as well as their positions. If an agreement cannot be reached, roll \Dthree{} to choose one of the maps depicted on page \pageref{section:Basic_Maps}.%
\\

When setting up the battlefield, put a marker such as a flag, a coin, or something similar on the table to mark the centre of the Battlefield. This will be used to help determine the winner of the game (see \hyperref[section:Basic_Victory]{\textit{Victory}}, page \pageref{section:Basic_Victory}).%
\\

\subsubsection*{Board Edge}\label{section:PreparingForWar_BoardEdge}

The Board Edge represents the boundaries of the game. A unit is allowed to temporarily and partially move off the board (during any move) with the following restrictions:%
\begin{itemize}[noitemsep,wide=0pt, leftmargin=\dimexpr\labelwidth + 2\labelsep\relax]
\item The unit's Front Facing must remain entirely on the board at all times, except during align moves.%
\item The unit must finish its move with its Unit Boundary entirely on the board.%
\end{itemize}

\begin{center}
\includegraphics[width=0.3\textwidth]{art/ORNAMENT_056_crow_2.png}
\end{center}

\end{multicols}

